@charset "utf-8";
/* CSS Document */


.homeSlider{
width: 100%;
height: 100%;
position:absolute;
top:0;
left:0;
z-index:0;
overflow:hidden;
}

.homeSlider .slider, .homeSlider .cover{
width: 100%;
height: 100%;
position:absolute;
top:0;
left:0;
overflow:hidden;
background-size:cover;
}

.homeSlider .cover{
background-image:url(../images/shadow.png);
z-index:9;
}

.homeSlider .dotWrap{
position:absolute;
right:30px;
bottom:90px;
z-index:20;

width:400px;
height:18px;
text-align:right;
}

.dotWrap span{
display:inline-block;
width:18px;
height:18px;
background:#fff;

cursor:pointer;
margin:0 10px;

-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;

-webkit-box-shadow: rgba(0,0,0,0.5) 0 0 6px;
-moz-box-shadow: rgba(0,0,0,0.5) 0 0 6px;
box-shadow: rgba(0,0,0,0.5) 0 0 6px;

-webkit-transition:all 0.3s;
-moz-transition:all 0.3s;
-o-transition:all 0.3s;
transition:all 0.3s;
}

.dotWrap span.active{
background:#005da4
}

.homeContWrap{
height:100%;
position:relative;
z-index:10;
overflow:hidden;
}

.homeCont{
width: 860px;
background:rgba(0, 0, 0, 0.4);
color:#fff;
position:absolute;
left:30px;
top:50%;
margin-top:-30px;
z-index:2;

padding:20px 20px 20px 40px;

font-size:18px;
}
.homeCont h2{
border-bottom:2px #fff solid;
margin:0 0 10px 0;
padding-bottom:4px;
}

.homeCont .txt{
margin-bottom:15px;
}

.homeCont .btn{
font-size:16px;
font-weight:bold;
position:relative;

background:#d38411;
color:#fff;
padding:9px 10px;

-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;


-webkit-transition:all 0.3s;
-moz-transition:all 0.3s;
-o-transition:all 0.3s;
transition:all 0.3s;
}


.homeCont .btn i{
	margin-right:6px;
}
.homeCont .btn:hover{
background:#b3710e;
}

#subBanner{
height: 330px;
color:#fff;
z-index:1;


position:relative;


-webkit-box-shadow: rgba(0,0,0,0.4) 0 0 10px;
-moz-box-shadow: rgba(0,0,0,0.4) 0 0 10px;
box-shadow: rgba(0,0,0,0.4) 0 0 10px;
}

#subBanner:before{
content:" ";
position:absolute;
left:0;
bottom:0;
width:100%;
height:100%;
background:url(../images/subShadow.png) left bottom repeat-x;
}

#subBanner .container{
height:100%;
}

#subBanner .txt{
position:absolute;
bottom:30px;
left:0;
width:100%;
line-height:160%;
}

.subCont {
/*overflow:hidden;*/
padding-bottom: 60px;
}

.subCont .txt{
/* float:right; */
padding-top:30px;
padding-bottom:30px;
min-height: 500px;
}

.sideBg{
	margin:0px 0 0 -90px;
}

.leftForm{
	background:#f9f9f9;
	padding-top:20px;
}

.rightOffice{
		padding-top:20px;
		padding-bottom:80px;
}

.formRow{
	margin:15px 0;
	min-height:40px;
}
.leftForm input, .leftForm textarea{
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
font-size:15px;
color:#636363;
	display:block;
	width:100%;
	border:1px #f9f9f9 solid;
	padding:10px;
resize:none;

	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;


box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;


-webkit-box-shadow: rgba(0,0,0,0.2) 0 0 1px;
-moz-box-shadow: rgba(0,0,0,0.2) 0 0 1px;
box-shadow: rgba(0,0,0,0.2) 0 0 1px;
}

.leftForm .label{
	line-height:40px;
	font-weight:bold;
}



.leftForm textarea{
height:240px;
}


.contactBlock{
	position:relative;
	padding:0 50px 0 50px;
	margin:20px 0;
	
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;	
}

.contactBlock img{
	width: 35px;
	position:absolute;
	left:0;
	top:0;
}

.contactBlock .title{
	font-weight:bold;
	color:#005da4;
}

.contactBlock .item{
	margin:10px 0;
	position:relative;
	padding-left:40px;
	font-size:14px;
	line-height:18px;
}

.contactBlock .item:before{
	font-size:20px;
	color:#d38411;
	position:absolute;
	left:0;
	top:0;
}










